
eTBM 3 - Bug #2080

YesNo Control is not working properlly

08/17/2016 06:30 PM - Maurício Dos Santos

Status: Closed Start date: 08/17/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

when selecting "No" on yesNoControl it is not set on doc the value false and it is not set on UI the "No" label.

History

#1 - 08/17/2016 07:28 PM - Maurício Dos Santos

- Target version set to 2.9.2 - Aug 22th, 2016

#2 - 08/17/2016 08:09 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 08/18/2016 10:53 AM - Maurício Dos Santos

- Status changed from In Progress to New

#4 - 08/18/2016 08:36 PM - Maurício Dos Santos

- Status changed from New to In Progress

#5 - 08/18/2016 09:46 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#6 - 08/20/2016 09:16 AM - Ricardo Memoria

- Status changed from Resolved to Closed
